View Issue Details

IDProjectCategoryView StatusLast Update
0007983VALENTINA STUDIOTool - SQL Editorpublic2017-07-07 18:58
ReporterricpeloAssigned ToViktor Markvardt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformALLOSALLOS VersionALL
Product Version7.0.x 
Target VersionFixed in Version7.3.x 
Summary0007983: Can't change SQL query results pane font
DescriptionHi. I can't change the font (family, size, etc.) of the SQL query results pane. Is there a way to do so?

Nowadays, the SQL results shows with a very tiny sans-serif proportional font, and I would like to use a bigger, monospace font.

I'm a database teacher, and I would like to use Valentina Studio in my courses, but the results pane shows almost unreadable for my students when I use a wall projector.

FYI, I'm using Valentina Studio 7.2 on Linux.

Thanks!
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB

Activities

ricpelo

ricpelo

2017-06-09 07:52

reporter  

2017-06-09-095140_905x675_scrot.png (110,079 bytes)

Issue History

Date Modified Username Field Change
2017-06-09 07:37 ricpelo New Issue
2017-06-09 07:52 ricpelo File Added: 2017-06-09-095140_905x675_scrot.png
2017-07-06 08:32 Viktor Markvardt Assigned To => Viktor Markvardt
2017-07-06 08:32 Viktor Markvardt Status new => assigned
2017-07-07 18:58 Viktor Markvardt Status assigned => resolved
2017-07-07 18:58 Viktor Markvardt Fixed in Version => 7.3.x
2017-07-07 18:58 Viktor Markvardt Resolution open => fixed